/*
Theme Name: Pro child template
Template: pro
Author: digiSolve
Author URI: https://digisolve.dk
Author: Clockwork
Author URI: https://clockwork.dk
Version: 42
*/
html {
	overflow-y: scroll;
}
/*a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}*/
header .x-navbar .desktop .x-nav > li > a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}
.x-text a, .x-block-grid a, footer li > a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
	text-decoration: none !important;
	border-bottom: 1px solid #221d5a;
	padding-top: .05rem !important;
	background: linear-gradient(to bottom, #221d5a 0, #221d5a 100%);
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 0 0;
	padding: 0 2px;
}
.x-text a:hover, .x-block-grid a:hover, footer li > a:hover {
	color: #fff;
	background-size: 1rem 3rem;
	border-bottom: 1px solid #221d5a;
}
.x-colophon {
	border-top: 0;
	box-shadow: none;
}
.x-navbar .desktop .x-nav .x-menu-item-search a:hover {
	background-color: transparent;
	box-shadow: none !important;
}

.x-navbar {
	border-bottom: 0;
	box-shadow: none;
}
.x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover {
	box-shadow: none;
	background: none;
}
.x-btn-navbar {
	padding: 0;
	text-shadow: none;
	border-radius: 0;
	box-shadow: none !important;
	background: none;
}
.entry-wrap {
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}

.x-btn, .button, [type="submit"] {
	text-shadow: none !important;
	padding: 0.5em 1.4em;
	min-width: 160px;
}

.desktop .sub-menu {
	background-color: #ea7421;
	font-size: 15px;
	border-radius: 0;
	box-shadow: none;
}

.x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover {
	box-shadow: none;
	text-shadow: none;
	background: none;
}
.x-btn-navbar {
	margin-top: 35px !important;
	padding: 0;
	text-shadow: none;
	border-radius: 0;
	box-shadow: none !important;
	background: none;
}
#x-btn-navbar {
	width: 40px;
	height: 30px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
#x-btn-navbar span {
	display: block;
	position: absolute;
	height: 6px;
	width: 100%;
	background: #ec7404;
	border-radius: 6px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#x-btn-navbar span:nth-child(1) {
	top: 0px;
}
#x-btn-navbar span:nth-child(2),#x-btn-navbar span:nth-child(3) {
	top: 12px;
}
#x-btn-navbar span:nth-child(4) {
	top: 24px;
}
#x-btn-navbar.open span:nth-child(1) {
	top: 12px;
	width: 0%;
	left: 50%;
}
#x-btn-navbar.open span:nth-child(2) {
	width: 100%;
	margin-left: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#x-btn-navbar.open span:nth-child(3) {
	width: 100%;
	margin-left: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#x-btn-navbar.open span:nth-child(4) {
	top: 12px;
	width: 0%;
	left: 50%;
}

.flexmethod {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.x-container:before {
	content: normal;
}
.flexmethod p, .flexmethod .alignnone {
	margin: 0 !important;
}


footer.x-colophon+.x-colophon {
	border-top: 0;
	box-shadow: none;
}
.x-colophon.top {
	border-top: 0;
	box-shadow: none;
	padding: 30px 0;
}


.captcha-image .cf7ic_instructions span {
	color: #000 !important;
}
.captcha-image label > input:checked + svg, .captcha-image label>input:focus+svg {
	border: 2px solid #000 !important;
}
.captcha-image {
	border: 0 !important;
	width: 100%;
}
.widget {
	text-shadow: none;
}

#cn-notice-text {
	font-size: 16px;
}
#cn-accept-cookie {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}
#cn-accept-cookie:hover {
	border-color: #221d5a !important;
	background-color: #221d5a !important;
	color: #fff !important;
}
#cn-refuse-cookie:hover {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}

#cn-refuse-cookie {
	border-color: #e20;
	background-color: #e20;
}
.cn-revoke-cookie {
	width: 36px;
	opacity: 0.3;
	position: absolute;
	left: 100px;
	bottom: 50px;
	transition: opacity 0.3s ease;
}
.cn-revoke-cookie:hover {
	opacity: 0.7;
}
.cn-text-container {
	position: relative;
	top: 2px;
}
.cn-button {
	padding: 5px 20px !important;
	font-size: 16px !important;
}
#cn-close-notice {
	display: none;
}

@media only screen and (max-width: 979px) {
	
}
@media only screen and (max-width: 640px) {
	
}